/*  
oooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
        THEME : ASSETS > STYLE.
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooo
*/


@font-face{font-family:'Segoe UI Light';src:url('../fonts/segoeuil.ttf');}
body{ font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size:12px; color:#162d40; background:#113446}
.cw-wrapper{ background:#ffffff; padding:0 !important; box-shadow: 0 0 10px #000;}
header .container{ background:#6b8b9d url(../img/bg_header.jpg) repeat-y; color:#ffffff; height:100px; position:relative}
.navbar{ border:none; margin-bottom:0}
.navbar-brand{ padding:0; margin:0; height:100%; display:block; border:none}
.nav>li>a{ color:#ffffff; text-transform:uppercase; line-height:20px; padding:65px 10px 15px 10px; text-align:center; background: url(../img/bg_menu.png) no-repeat top left;}
.nav>li>a:hover, .nav>li>a.active, .nav > li.current-page-ancestor a{background: url(../img/bg_menu.png) no-repeat bottom left;}




@media (min-width:992px){
    .nav>li>a{ padding:65px 28px 15px 28px;}
    .row > div{-webkit-border-image: -webkit-linear-gradient(top, #ffffff 10%, #adbbc3 50%, #ffffff 90%) 0 100% 0 0/0 1px 0 0 stretch;}
    .row > div:last-child{-webkit-border-image: none}
}
@media (min-width:1200px){
    .nav>li>a{ padding:65px 45px 15px 45px;}
}
.navbar-toggle{ background:#12293c; margin-top:50px;}
.navbar-toggle .icon-bar{ background:#ffffff;}
@media (max-width:767px){
    nav.collapse{z-index: 10000; background:#6b8b9d; position: relative;}
    .nav>li>a{ padding:15px 0; background:none}
    .nav>li>a:hover, .nav>li>a.active{background:#4c687b}
    h1{ text-align:center}
    img.pull-left.border-image{ width:100%;}
}
a.lang{ position:absolute; right:10px; top:10px; color:#ffffff; font-size:11px; padding:3px 5px 3px 15px; background:url(../img/lang.jpg) no-repeat left center}
a.lang:hover{ color:#ffffff; text-decoration:underline}
.divider {height: 1px; width: 100%; background-color: rgba(0,0,0,0.2); position: relative;}
.divider:before {content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 1px;
background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #fafafa), color-stop(0.5, #adbbc3), color-stop(1, #fafafa));
background-image: -webkit-linear-gradient(left, #fafafa 0%, #adbbc3 50%, #fafafa 100%);
background-image: -moz-linear-gradient(left, #fafafa 0%, #adbbc3 50%, #fafafa 100%);
background-image: -o-linear-gradient(left, #fafafa 0%, #adbbc3 50%, #fafafa 100%);
background-image: -ms-linear-gradient(left, #fafafa 0%, #adbbc3 50%, #fafafa 100%);
background-image: linear-gradient(left, #fafafa 0%, #adbbc3 50%, #fafafa 100%);
}
h1{font-family:'Segoe UI Light'; color:#6c8b9d; font-size:32px; font-weight:300; margin:20px 0 0 0; padding:0 0 30px 0}
h2{color: #577182; padding: 0 0 10px 0; font-size: 14px; text-transform: uppercase; font-weight: normal;}
.title_page{ margin:0 !important; height:74px; background-position: left; background-repeat:no-repeat}
.title_page h1{ line-height:74px; text-transform:uppercase; text-shadow:0 2px 1px rgba(255,255,255,0.7); margin:0}
p{ color:#000000; line-height:18px; font-size:12px; margin:0 0 10px 0}
.wrap-tinymce p{ text-align:justify}
a.btn-default{ background:#6c8b9d; color:#ffffff; border-radius:2px; /*padding:13px 55px 10px 55px;*/ text-decoration:none; text-transform:uppercase; border-bottom:3px solid #3c5669; transition: all 0.3s; }
a.btn-default:hover{ background:#6c8b9d; box-shadow:0 0 5px rgba(60,86,105,0.4); color:#ffffff;border-bottom:3px solid #3c5669;}
a.btn-default:active{ box-shadow:none; background:#567688}
a.text-center{ margin-left:auto; margin-right:auto; display:block; width:300px}
.menu2{ background:#c4c299; background: linear-gradient(to bottom, #c4c299 0%,#ffffff 100%); -webkit-border-image: none !important;}
.menu2 ul{ list-style:none; margin:0; padding:0}
.menu2 .cw-ul-submenu{ margin: 0 -15px 20px;}
.menu2 .cw-ul-submenu li{margin: 15px 0 0 0; display: inline;}
.menu2 .cw-ul-submenu li a{text-decoration: none; padding-left: 15px; margin: 10px 0 10px 71px; color: #425d70; background: transparent url(../img/menu2_link.gif) no-repeat 3px 4px; display:block}
.menu2 .cw-ul-submenu li a:hover{ text-decoration:underline}
.menu2 .cw-ul-submenu li a.active, .menu2 li a.active:hover{background: #FFFFFF; display: block; color: #183145; padding: 0 0 0 81px; margin:0; text-decoration:none;}
.menu2 .cw-ul-submenu li ul li a{padding-left: 10px; margin: 5px 0 5px 81px; background: transparent url(../img/menu2_link2.gif) no-repeat 0 6px;}
/*.menu2 a.btn{ margin-top:20px}*/
.menu2 a.btn span{ font-size:25px}
.ul-widget-home{ list-style:none; margin:0; padding:0}
.ul-widget-home h2{font-family:'Segoe UI Light'; color:#6c8b9d; font-size:32px; font-weight:300; margin:20px 0 0 0; padding:0 0 30px 0; text-transform:inherit}

ul.social{ list-style:none; margin:0 0 20px 0; padding:0; display:block; height:44px;}
ul.social li{ float:left; margin:0 22px 0 0;}
ul.social:last-child:after{ content:" ";clear:both}
.border-image{ border:3px solid #ffffff; box-shadow: 0 0 8px rgba(0,0,0,0.35)}
.pull-left.border-image{ margin:0 25px 25px 0}
footer{ margin-top:20px}
footer .container{ background:#e7ebee; padding:15px}
footer a, footer p{ color:#537083;}
footer p{ margin:0}
footer a{ padding:0 10px;}





/*-----------------------------------------------------------------------------------------------------------------------------------------------------*/





/*=============================================[ GLOBAL ]=============================================*/





/*=============================================[ THEME ]=============================================*/

/*-----( Theme : Zen )-----*/
.content-theme-zen .row-content{background-color:#f3f3eb; background:linear-gradient(to bottom, #f3f3eb 0%,#ffffff 140px);}
.content-theme-zen .row-title div.title_page{  background-image:url('../img/title_bg_zen.jpg');  }
.content-theme-zen .row-title div.title_page h1{  color:#676652;  }
.content-theme-zen .row-content .left-col{  background-color:#c4c299; background:linear-gradient(to bottom, #c4c299 0%,#ffffff 100%);}


/*-----( Theme : Paperboat )-----*/
.content-theme-paperboat .row-content{background-color:#f2f2f2; background:linear-gradient(to bottom, #f2f2f2 0%,#ffffff 140px);}
.content-theme-paperboat .row-title div.title_page{  background-image:url('../img/title_bg_paperboat.jpg');  }
.content-theme-paperboat .row-title div.title_page h1{  color:#4a5d6c;  }
.content-theme-paperboat .row-content .left-col{  background-color:#D2D5DA; background:linear-gradient(to bottom, #D2D5DA 0%,#ffffff 100%);  }


/*-----( Theme : Sea )-----*/
.content-theme-sea .row-content{background-color:#e7e7e7; background:linear-gradient(to bottom, #e7e7e7 0%,#ffffff 140px);}
.content-theme-sea .row-title div.title_page{  background-image:url('../img/title_bg_sea.jpg');  }
.content-theme-sea .row-title div.title_page h1{  color:#3b515f;  }
.content-theme-sea .row-content .left-col{  background-color:#b2c4ce; background:linear-gradient(to bottom, #b2c4ce 0%,#ffffff 100%);  }


/*-----( Theme : Search )-----*/
.content-theme-search .row-content{background-color:#d1e8ee; background:linear-gradient(to bottom, #d1e8ee 0%,#ffffff 140px);}
.content-theme-search .row-title div.title_page{  background-image:url('../img/title_bg_search.jpg');  }
.content-theme-search .row-title div.title_page h1{  color:#00517c;  }
.content-theme-search .row-content .left-col{  background-color:#8cc5d6; background:linear-gradient(to bottom, #8cc5d6 0%,#ffffff 100%);  }


/*-----( Theme : News )-----*/
.content-theme-news .row-content{background-color:#c2c8d1;}
.content-theme-news .row-title div.title_page{  background-image:url('../img/title_bg_news.jpg');  }
.content-theme-news .row-title div.title_page h1{  color:#455c6a;  }
.content-theme-news .row-content .left-col{  background-color:#c3c2d0; background:linear-gradient(to bottom, #c3c2d0 0%,#ffffff 100%);  }





/*=============================================[ TIMOTHEE ]=============================================*/

/*-----( Global )-----*/
@media( min-width:992px ){
    .row-content, .row-content > div{ min-height:100px; }
}



/*-----( Ul Widget )-----*/
.ul-widget-right, .ul-widget-right > li, .ul-widget-left, .ul-widget-left > li{ padding:0; margin-bottom:20px; list-style-type:none; }
.ul-widget-right li, .ul-widget-left li{ overflow:hidden; }


/*-----( Ul Widget Right )-----*/
/*.ul-widget-right > li + li:before, .panel + .widget-right .ul-widget-right > li:first-child:before, .panel-author-blog + .widget-right:before{content:""; display:block; width:100%;  height:1px; margin:20px 0; background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #fafafa), color-stop(0.5, #adbbc3), color-stop(1, #fafafa)); background-image: -webkit-linear-gradient(left, #fafafa 0%, #adbbc3 50%, #fafafa 100%); background-image: -moz-linear-gradient(left, #fafafa 0%, #adbbc3 50%, #fafafa 100%); background-image: -o-linear-gradient(left, #fafafa 0%, #adbbc3 50%, #fafafa 100%); background-image: -ms-linear-gradient(left, #fafafa 0%, #adbbc3 50%, #fafafa 100%); background-image: linear-gradient(left, #fafafa 0%, #adbbc3 50%, #fafafa 100%); }*/
.panel-author-blog + .widget-right:before{margin:0 !important;}



/*-----( Widget : Reseaux_sociaux )-----*/
li.widget-reseaux-sociaux a{  display:block; height:44px; width:43px; text-indent:-10000px;  }
li.widget-reseaux-sociaux .link-facebook a{  background:url('../img/facebook.jpg');  }
li.widget-reseaux-sociaux .link-twitter a{  background:url('../img/twitter.jpg');  }
li.widget-reseaux-sociaux .link-linkedin a{  background:url('../img/linkedin.jpg');  }



/*-----( Top nav )-----*/
header li.current-menu-item a{ background: url(../img/bg_menu.png) no-repeat bottom left;}



/*-----( Footer )-----*/
footer li, footer ul{ list-style-type:none; }
footer li{ list-style-type:none; display:inline; }
footer li:last-child span{ display:none; }
footer li.carriage span{visibility:hidden; }
footer li.carriage span:before{ content: ""; display:block; }



/*=============================================[ CREASLIDE ]=============================================*/
.cs-wrap{ position:relative; }
.cs-wrap a{ text-decoration:none !important; }
.cs-wrap .cs-content { font-size:16px; color:#494949; font-weight:400px; text-shadow:0 1px 0 rgba(255,255,255,0.5)}
.cs-wrap h1, .cs-wrap h2, .cs-wrap h3, .cs-wrap h4, .cs-wrap h5, .cs-wrap h6{ font-size:32px; color:#6f6f6f}
.cs-wrap .cs-img-ghost{display:block; margin:0; padding:0; outline:0; border:0; visibility:hidden; height:230px; overflow:hidden }
.cs-wrap .cs-slide{position:absolute; top:0; left:0; width:100%; display:none; z-index:0; background-color:#fff; overflow:hidden; }
.cs-wrap .cs-slide.cs-slide-current{display:block !important; z-index:2000; }
.cs-wrap .cs-slide.cs-slide-next{ display:block !important; z-index:1000;}
.cs-wrap .cs-slide .cs-img{display:block; margin:0; padding:0; outline:0; border:0; height:230px !important; width:auto !important;}
.cs-wrap .cs-slide .cs-content{ display:block; }
.cs-wrap .cs-slide .cs-content .cs-title{font-size:20px; color:#444; }
.cs-wrap .cs-slide .cs-content .cs-txt{font-size:14px; line-height:1.4; color:#444; }
.cs-wrap .cs-pagination{ display:block; z-index:3000;}
.cs-wrap .cs-pagination ul, .cs-wrap .cs-pagination ul li{list-style-type:none; font-size:13px; line-height:21px; color:#515151;}
.cs-wrap .cs-pagination ul li:hover{ color:#6c8b9d;}
.cs-wrap .cs-pagination ul li{display:block; text-transform:uppercase; cursor:pointer; }
.cs-wrap .cs-slogan{ font-size:12px; border-bottom:1px solid #aaa; }
@media( max-width:767px ){
    .cs-wrap .cs-slide .cs-content{ height:190px;}
    .cs-wrap .cs-slide .cs-content .cs-txt{ padding-left:15px; padding-right:15px;}
    .cs-wrap .cs-pagination{margin-top:220px; overflow:auto; margin-right:-15px; margin-left:-15px; border-top:1px solid #a7a7a7; border-bottom:1px solid #a7a7a7; margin-bottom:0}
    .cs-wrap .cs-pagination ul{height:40px; white-space:nowrap;  display:inline-block; padding:0; margin-bottom:0; background: #e3e3e3; /* Old browsers */background: -moz-linear-gradient(top, #e3e3e3 0%, #bcbcbc 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3e3e3), color-stop(100%,#bcbcbc)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #e3e3e3 0%,#bcbcbc 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #e3e3e3 0%,#bcbcbc 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #e3e3e3 0%,#bcbcbc 100%); /* IE10+ */ background: linear-gradient(to bottom, #e3e3e3 0%,#bcbcbc 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#bcbcbc',GradientType=0 ); /* IE6-9 */}
    .cs-wrap .cs-pagination ul:after{clear:both; display:table; content:" "; }
    .cs-wrap .cs-pagination ul li{ display:inline-block; padding:10px 22px 10px 12px; background:url(../img/cs-pagination.png) no-repeat right center; }
}
@media( min-width:768px ){
    .cs-wrap .cs-pagination{height:269px; width:232px; position:absolute; top:0; right:0; background:url( '../img/bg_menu_slider.png' ); }
    .cs-wrap .cs-pagination ul{padding:0; margin:15px 15px 15px 35px;}
    .cs-wrap .cs-pagination ul li{ width:100%; padding:0; margin:0; }
    .cs-wrap .cs-pagination ul li+li:before{content:""; display:block; height:1px; background-color:#dbdbdb; margin:3px 0;}
    .cs-wrap .cs-slide .cs-content{width:300px; position:absolute; top:30px; right:230px; }
    .cs-wrap .cs-slide .cs-content .cs-title{ font-size:20px; }
    .cs-wrap .cs-slide .cs-content .cs-txt{ font-size:14px; }
    .cs-wrap .cs-img-ghost{ max-width:100%; height:267px;}
    .cs-wrap .cs-slide .cs-img{ position:relative; left:-140px; max-width:100%; height:auto !important}
}
@media( min-width:992px ){
    .cs-wrap .cs-slide .cs-content{ width:320px; right:240px; }
    .cs-wrap .cs-slide .cs-content .cs-title{ font-size:22px; }
    .cs-wrap .cs-slide .cs-img{ position:relative; left:0;}
}
@media( min-width:1200px ){
    .cs-wrap .cs-slide .cs-content{ width:400px; right:300px; }
    .cs-wrap .cs-slide .cs-content .cs-title{ font-size:24px; }
    .cs-wrap .cs-slide .cs-content .cs-txt, .cs-wrap .cs-slide .cs-content .cs-txt p{font-size:16px; line-height: 1.4; color: #444;}
}



/*=============================================[ SUBMENU ]=============================================*/
ul.cw-ul-submenu > li > ul{ display:none; }
ul.cw-ul-submenu .current-menu-item > ul, ul.cw-ul-submenu .current_page_ancestor > ul, ul.cw-ul-submenu .current-page-ancestor > ul{ display:block; }
ul.cw-ul-submenu .current-menu-item:not(.current_page_ancestor) > a{ background:#FFFFFF; display:block; color:#183145; padding:0 0 0 81px; margin:0; text-decoration:none; }
ul.cw-ul-submenu .current-page-ancestor:not(.menu-item-has-children){ background:#FFFFFF; display:block; color:#183145; /*padding:0 0 0 0px;*/ margin:0; text-decoration:none; }



/*=============================================[ COL ]=============================================*/
.left-col, .right-col{ padding-top:20px; }



/*=============================================[ WIDGET ]=============================================*/
.ul-widget-left > li +li{ margin-top:30px; }
.rotatingtweet{ padding:10px; background:#eee; border:1px solid #ddd; width:90% !important; margin-left:5%}



/*=============================================[ ROTATING_BLOG ]=============================================*/
.wrap-rotating-blog{padding:10px; background:#eee; border:1px solid #ddd; position:relative; width:90%; margin-left:5%}
.wrap-rotating-blog .glyphicon-pencil{ padding-left:15px;}
.widget-rotating-blog h2{ padding:0; }
.widget-rotating-blog small{ font-size:11px !important; }
.widget-rotating-blog main{ font-size:12px !important; line-height:1.1 !important; margin-bottom:12px; }
.widget-rotating-blog main p{ line-height:1.1 !important; margin:0 !important; }
.widget-rotating-blog .blog-widget{  background:#eee; height:90% !important; }
.widget-rotating-blog .current-blog-widget{ z-index:2000 !important; display:block !important; }
.widget-rotating-blog .next-blog-widget{ z-index:1000; display:block !important; }
.widget-rotating-blog .blog-widget h3{ font-size:13px !important; margin:0 0 12px 0 !important; }



/*=============================================[ PAGE : HOME ]=============================================*/
.content-page-wp-home .btn-default.text-center, .content-page-home .btn-default.text-center{margin-bottom:20px;}



/*=============================================[ PANEL ]=============================================*/
.panel-author-blog ul, li{ margin:0; padding:0; list-style-type:none; }
.panel-author-blog li + li, .panel-cats-blog li + li{ border-top:1px solid #000; margin-top:6px; padding-top:6px; }
#menu-partenaires{ padding:0 !important; }



/*=============================================[ BLOG ]=============================================*/
.blog h2, .blog h2 a{ font-size:20px; color:#032244; text-transform:none; font-size:24px; margin-top:-3px}
.blog h2 a:hover{ text-decoration:none; color:#032244;}
ul.blog-tags a {font-size: 13px; display: inline-block; color:grey; font-size:12px}
ul.blog-tags a:hover {color:#005F6B; text-decoration:none}
ul.blog-tags a i.glyphicon{ margin-right:8px}
.blog .image_a_la_une{ margin-bottom:20px}
.blog img{ max-width:100% !important; height:auto !important; }
.content-theme-news .left-col{ background:none !important}
.content-theme-news .middle-col{-webkit-border-image:none; padding-top:20px}
.content-theme-news .panel-default{ border:none;}
.widget h2, div[class^=widget-] h2, .widget-right .widget-reseaux-sociaux h2, .panel-heading { background: #477594;background: -moz-linear-gradient(#387d99, #477594); background: -webkit-linear-gradient(#387d99, #477594); background: -o-linear-gradient(#387d99, #477594); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#387d99', EndColorStr='#477594')"; background: linear-gradient(#387d99, #477594); text-shadow: 0 -1px #000000; color:#ffffff; border-bottom:1px solid #000000;font-size:16px; margin-top:0px; padding:10px 15px;border-top-left-radius: 3px;border-top-right-radius: 3px; text-transform:none}
.panel-title{ color:#ffffff}
.content-theme-news .panel-default a{ color:#000}
.content-theme-news .panel-default a:hover{ color:#005F6B; text-decoration:none;}
.blog{background: #fff; border-bottom: 1px solid #ccc; border-top: 1px solid #d8d8d8; margin-bottom: 10px; padding: 15px 10px 10px; overflow:auto}
.content-theme-news hr{ padding: 15px 10px 10px; background:#ffffff; display:block}
.content-theme-news .panel + .widget-right .ul-widget-right > li:first-child:before{ background:none}
.widget, .ul-widget-right [class^=widget-], .ul-widget-left [class^=widget-], .widget-reseaux-sociaux{ background:#ffffff; border-radius:4px; -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05); box-shadow: 0 1px 1px rgba(0,0,0,.05); margin-bottom:25px}
.widget-reseaux-sociaux{ padding-bottom:20px !important}
.widget > div, div[class^=widget-] > div{ padding:10px}
.widget_rss h2 a{ color:#ffffff;}
.widget_rss ul{ padding:15px}
#cirrusCloudWidget{ margin:auto}
.widget_search form{ padding:15px}
.blog-info-author{ background-color:#fff; padding:15px; margin-bottom:60px; width:100%; }
.blog-info-author > div{display:inline-block; vertical-align:top;}
.blog-info-author h3{ margin-top:0;}
.blog-info-author h4{ margin:10px 0; font-family:'Segoe UI Light'; }
.blog-info-author p{ margin-bottom:3px}
.blog-info-author ol li{list-style-type:decimal;}
.blog-info-author ol li a{ color:#000000;}
.blog-info-author ol li a:hover{ color:#005F6B; text-decoration:none;}
.blog-info-author > div:first-child{margin-right:5%; width:22%;}
.blog-info-author > div:first-child + div{width:73%;}
.blog-info-author img{max-width:100%;}
img.alignleft{ float:left; margin:0 10px 10px 10px}
img.alignright{ float:right; margin:0 10px 10px 10px}
.aligncenter, img.aligncenter { clear: both; display: block; margin-left: auto; margin-right: auto; }
.cw-banner-tag{background: #061233; /* Old browsers */ background: -moz-linear-gradient(left, #061233 0%, #1c96d1 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%,#061233), color-stop(100%,#1c96d1)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left, #061233 0%,#1c96d1 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left, #061233 0%,#1c96d1 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(left, #061233 0%,#1c96d1 100%); /* IE10+ */ background: linear-gradient(to right, #061233 0%,#1c96d1 100%); /* W3C */ padding:10px 0; margin-bottom:20px}
.cw-banner-tag p{ text-align:center; font-weight:bold; color:#ffffff; padding:0; margin:0; font-size:16px}
.screen-reader-text{ display:none;}
.FA_overall_container_classic_responsive.light{ background:#ffffff !important}
.FA_overall_container_classic_responsive .FA_featured_articles .FA_article .FA_wrap{ padding:0 !important}
.FA_overall_container_classic_responsive .FA_featured_articles .FA_article img{ padding:0 !important; border:none !important; float:none !important; height:auto !important}
.FA_overall_container_classic_responsive.light .FA_featured_articles .FA_article h2{ font-size:16px !important; padding:5px 10px !important; background:none !important }
.FA_overall_container_classic_responsive.light .FA_featured_articles .FA_article div.fa_content{ padding:10px !important;}
.cw-blog-auto-post-slider .FA_overall_container_classic_responsive.light ul.FA_navigation{ width:155px !important; margin:10px auto 0 auto !important; display:block; padding-bottom:20px !important}
.FA_overall_container_classic_responsive ul.FA_navigation li a{ border-radius:50%; width:12px !important; height:12px !important; margin:0 !important; padding:0 3px !important;}
.cw-blog-auto-post-slider .FA_overall_container_classic_responsive ul.FA_navigation li.first{ margin-left:0 !important;}
.FA_overall_container_classic_responsive ul.FA_navigation li a:hover{background-color: #cccccc !important;}
.FA_overall_container_classic_responsive.light ul.FA_navigation{ height:12px !important; display:inline}
.FA_overall_container_classic_responsive ul.FA_navigation li{ padding:10px !important}

.cw-last-article img, .wp-caption{ max-width:100%; height:auto}


@media (max-width:450px){
    img.alignleft{ float:left; margin:2px}
    img.alignright{ float:right; margin:2px}
}
@media (min-width:992px) and (max-width:1199px){
    #searchform input[type=text]{ width:101px}
}

/*=============================================[ SOLO IMAGE ]=============================================*/
.img-solo-display{ width:70%; margin:0 auto; position:relative; }
.img-solo-display figure{ text-align:center; }
.img-solo-display  figure figcaption{ padding:15px; background-color:#34B449; text-align:center; color:#fff; font-size:16px;}
.img-solo-display  figure img{ max-width:100%;  }
.img-solo-display  nav{ margin:0; position:absolute; top:50%; margin-top:-45px; width:100%;  }
.img-solo-display  nav  a{ height:90px; width:50px; background-color:#6B8B9D; text-align:center; opacity:0.5; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; }
.img-solo-display  nav  a:hover{ opacity:0.9; }
.img-solo-display  nav  a:first-child{ float:left; margin-left:20px;  }
.img-solo-display  nav  a+a{  float:right; margin-right:20px; }
.img-solo-display  nav  a span{ font-size:20px; color:#fff; margin-top:34px; }



/*=============================================[ SEARCH RESULT ]=============================================*/
.ul-search-result{ margin:0; padding:0}
.ul-search-result li{ background-color:#eee; padding:20px; margin-bottom:20px;}
.search-result-img{ float:left; margin-right:20px;}



/*=================================================[ BLOG ]=================================================*/
.cw-blog-auto-post-slider{
    margin-bottom:20px;
}






/*=============================================[ ALEXIA ]=============================================*/
.cw-wrapper .content-page-wp-home .cs-wrap .cs-pagination ul, .cw-wrapper .content-page-home .cs-wrap .cs-pagination ul{
    margin-top: 5px;
} 

.cw-wrapper .content-page-wp-home .cs-wrap .cs-pagination ul li, .cw-wrapper .content-page-home .cs-wrap .cs-pagination ul li{
    line-height: 20px;
} 

